Bug 140688 - kmail needs to be able to sort mail into imap folders
kmail needs to be able to sort mail into imap folders
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kdepim (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2004-11-24 03:56 EST by John Summerfield
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-12-04 07:42:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description John Summerfield 2004-11-24 03:56:27 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.2)
Gecko/20040809 Epiphany/1.3.8

Description of problem:
I'm using kmail on Nahant-1 to read email from an imap email account.
When I tried to establish a filter I discovered it does not currently
support sorting email in imap folders.

This function is critical, and I know Thunderbird and Mozilla do it
(though only on headers).

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
2.configure filters
Read "file into folder help."

Actual Results:  No list of imap folders

Expected Results:  A list of imap folders. The ability to file into one.

Additional info:
Comment 1 Ngo Than 2004-12-04 07:42:14 EST
This feature won't be implemented in KDE 3.3 release, because of
feature freeze. But it's surely in next KDE-3.4. please take a look at

Note You need to log in before you can comment on or make changes to this bug.